<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="acdd9ce4-21ca-411b-bc34-7946bbf6e157" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/function/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/function/vendor/mpdf/mpdf" />
      <path value="$PROJECT_DIR$/function/vendor/mpdf/psr-log-aware-trait" />
      <path value="$PROJECT_DIR$/function/vendor/mpdf/psr-http-message-shim" />
      <path value="$PROJECT_DIR$/function/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/function/vendor/setasign/fpdi" />
      <path value="$PROJECT_DIR$/function/vendor/phpmailer/phpmailer" />
      <path value="$PROJECT_DIR$/function/vendor/psr/log" />
      <path value="$PROJECT_DIR$/function/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/function/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/function/vendor/composer" />
    </include_path>
  </component>
  <component name="ProjectId" id="2XhjYDQtIJE1o3x5ggnw6WPUE3K" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="sqlserver&#10;mysql" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="acdd9ce4-21ca-411b-bc34-7946bbf6e157" name="Default Changelist" comment="" />
      <created>1699088250448</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1699088250448</updated>
      <workItem from="1699088252751" duration="1608000" />
      <workItem from="1699239090641" duration="809000" />
      <workItem from="1699239910036" duration="889000" />
      <workItem from="1699241725479" duration="2760000" />
      <workItem from="1699257079307" duration="68000" />
      <workItem from="1700034472835" duration="941000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="760" y="166" key="#Inspections" timestamp="1699244061940">
      <screen x="0" y="0" width="1600" height="870" />
    </state>
    <state x="760" y="166" key="#Inspections/0.0.1600.870/-1600.0.1600.870@0.0.1600.870" timestamp="1699244061940" />
    <state x="392" y="93" width="816" height="729" key="#Intentions" timestamp="1699239618484">
      <screen x="0" y="0" width="1600" height="870" />
    </state>
    <state x="392" y="93" width="816" height="729" key="#Intentions/0.0.1600.870/-1600.0.1600.870@0.0.1600.870" timestamp="1699239618484" />
    <state x="392" y="212" width="816" height="564" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1699239257527">
      <screen x="0" y="0" width="1600" height="870" />
    </state>
    <state x="392" y="212" width="816" height="564" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1600.870/-1600.0.1600.870@0.0.1600.870" timestamp="1699239257527" />
  </component>
</project>